<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Transport :: XStream</name>
    <id>activemq-transport-xstream</id>
    <shortDescription>ActiveMQ XStream Message Transport</shortDescription>
    <description>ActiveMQ XStream Message Transport</description>
  
    <package>org.codehaus.activemq.transport.xstream</package>
    <packageGroups>
      <packageGroup>
        <title>XStream Message Transport</title>
        <packages>org.codehaus.activemq.transport.xstream</packages>
      </packageGroup>
    </packageGroups>
 
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>
      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>
	  <dependency> <!-- Used for unit tests -->
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core-test</artifactId>
	    <version>${pom.currentVersion}</version>
	  </dependency>
      
      <dependency>
        <groupId>xstream</groupId>
        <artifactId>xstream</artifactId>
      </dependency>
      
      <dependency>
        <groupId>xmlpull</groupId>
        <artifactId>xmlpull</artifactId>
      </dependency>
      
    </dependencies>  

</project>
